RubyGems Navigation menu

Reverse dependencies for rucaptcha Latest version of the following gems require rucaptcha

Total downloads 144,728

For this version 2,188

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.0.0

Links: